.main { width:780px;}
#header {height:208px;}
#footer { height:67px;}
#footer .column{ width:487px; float:left;}
#footer .column_1{ width:290px; float:left;}

/*---page---*/
#page #wrapper .column{ width:453px; float:left;}
#page #wrapper .column_1{ width:327px; float:left;}
/*---// page---*/

/*---page_1---*/
#page_1 #wrapper .column{ width:346px; float:left;}
#page_1 #wrapper .column_1{ width:420px; float:left;}
/*---// page_1---*/

/*---page_2---*/
#page_2 #wrapper .column{ width:370px; float:left;}
#page_2 #wrapper .column_1{ width:397px; float:left;}
/*---// page_2---*/

/*---page_3---*/
#page_3 #wrapper .column{ width:447px; float:left;}
#page_3 #wrapper .column_1{ width:312px; float:left;}
/*---// page_3---*/

/*---page_4---*/
#page_4 #wrapper .column{ width:453px; float:left;}
#page_4 #wrapper .column_1{ width:327px; float:left;}
/*---// page_4---*/

/*---page_5---*/
#page_5 #wrapper .column{ width:780px;}
/*---// page_5---*/